<?php
session_start();
// $host = "localhost";
// $user = "demobfzy_wangdi_user";
// $pass = "OQ(fj5*md3bH";
// $db   = "demobfzy_wangdi_db";

$host = "localhost";
$user = "root";
$pass = "";
$db   = "ips_db";

$conn = mysqli_connect($host, $user, $pass, $db);

if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

mysqli_set_charset($conn, "utf8mb4");
